<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="12f89aa7-8a8a-4fe1-a827-e1530da64532">
    <File>BX13_TCPSts.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="9f0c0e4d-9fab-44fc-8b1b-609d3003980f">
    <File>BX13_TCPCmd.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="befd02b2-ddcd-4352-b103-6b7bc8d47419">
    <File>Prog1.AcfMlge</File>
  </AcfElementGuid>
</ProjectElements>